/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}

}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 65%;
}
.mhr{
  padding-top: 50px;
  text-align: center;
  width: 100%;
}
.header_btn{
  justify-content: center;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.herocl1 h2 {
  font-size: 25px;
  margin-top: 10px;
  line-height: 39px;
}
.herocl1 p{
  margin-top: 0px;
}
.myhaedfrmrw{
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 0px 11px 9px 0px rgb(175 175 175 / 24%);
  padding: 30px 14px;
}
.input-row{
  display: block;
}
/* .input-bx1 label{
  display: none;
} */
.form-sec .input-row input{
  margin-bottom: 10px;
}
.input-bx1 .btn_org{
  margin-top: 15px;
  width: 100%;
}
.hs2rw p {
  text-align: center;
  font-size: 15px;
}
.hs2_boxes::before{
  display: none;
}
.hs2_boxes::after{
  display: none;
}
.hs2_boxes p{
  text-align: left;
  margin-left: 10px;
  font-size: 14px;
  line-height: 23px;
  padding-bottom: 0px;
}
.hs2_boxes{
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
  margin: 10px;
  padding: 30px;
  padding-bottom: 10px;
}
.hs2_boxes h3{
  margin-left: 10px;
}
.hs2cl1{
  margin-top: 0px;
  padding: 0px;
}
.hs2_boxes img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2_boxes{
  margin-bottom: 0px;
}
#topbar{
  background-color: #f49213;
}
.hs2rw{
  background-color: #fff5e8;
}
#header{
  background: transparent;
  border-bottom: 1px solid #fff;
}
.hero {
  padding-bottom: 100px;
}
.myhaedfrmrw{
  border: 2px solid #f49213;
}
.form-sec h3 {
  color: #000;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  border-bottom: 1px solid #636363;
  padding-bottom: 10px;
}
.form-sec .input-row input{
  background-color: #e6e6ee;
}
.form-sec .input-row select{
  background-color: #e6e6ee;
}
.form-sec .input-row textarea{
  background-color: #e6e6ee;
}
.hsecsbjects_rw{
  width: 100%;
}
.homesec_subjects{
  padding-top: 20px;
  margin-top: 20px;
}
.hsecsbjects_rw p{
  font-size: 15px;
  line-height: 26px;
}
.subject_box img {
  width: 35%;
  margin-bottom: 10px;
}
.subject_box{
  padding: 30px;
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.our_brands{
  display: none;
}
.hs4cls2 h2 {
  font-size: 27px;
  line-height: 36px;
}
.hs4cls2 h2{
  margin-top: 20px;
}
.hs4cls2 p {
  font-size: 15px;
  line-height: 26px;
}
.homesec5_process{
  padding-top: 30px;
  padding-bottom: 20px;
}
.hs5rwprocess h2{
  font-size: 25px;
}
.hs5rwprocess p {
  font-size: 15px;
  line-height: 26px;
}
.dot{
  margin-bottom: 20px;
}
.process_box img{
  width: 25%;
}
.dot img{
  width: 8%;
}
.process_box p{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ser1 p{
  width: 100%;
}
.sercls2 img{
  width: 100%;
}
.catrw .col-lg-3{
  width: 50%;
}
.cat_box{
  background-color: #cd822259;
  border: 1px solid #fff;
  border-radius: 5px;
  align-items: center;
  padding: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  text-align: center;
  height: 180px;
  margin-bottom: 10px;
}
.cat_box img {
  width: 43%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  display: block;
}
.cat_box p {
  font-size: 13px;
}
.te_box{
  background-color: #f49213;
}
.bannersec{
  padding-top: 0px;
}
.bancls1 p{
  font-size: 15px;
  line-height: 26px;
}
.bannerrw img{
  margin-top: 0px;
}
.contactfrm{
  padding-top: 0px;
}
.bancls1 h2{
  font-size: 28px;
}
.main_call_to_action{
  display: none;
}
.mycntg{
  display: none;
}
.bb_heder_form{
  display: block;
  background-image: url(../images/catbac.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
footer .fcol2 {
  width: 50%;
  padding-left: 10px;
  padding-left: 30px;
}
footer .fcol3 {
  width: 50%;
}
.sociallinks{
  justify-content: center;
  text-align: center;
  padding-bottom: 20px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
}